
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
    z-index: 999999;
  }
  
  .overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
  
  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
  }
  
  .overlay .closebtn {
    position: absolute;
    top: -20px;
    right: 0px;
    font-size: 40px;
  }
  
  @media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
    }
  }

  .admin-nav {
    ul {
        margin: 0;
        padding: 0;
        li{
            height: 75px;
            width: 75px;
            margin: 0 auto;
            display: flex;
            justify-content: center;
            background-color: #064684;
            align-content: center;
            align-items: center;
            margin: 5px auto;
            img {
                height: 30px;
                width: 30px;
            }
            &:hover {
                background-color: #A8EF0B;
            }
        }
    }
}
.mobile-nav {
    background-color: #f0f4f7;
}